**To delete the specified service level objective.**

The following ``delete-service-level-objective`` example deletes the specified service level objective. ::

    aws application-signals delete-service-level-objective \
        --id "arn:aws:application-signals:us-east-1:123456789101:slo/SLOName"

This command produces no output.

For more information, see `Application Signals <https://docs.aws.amazon.com/AmazonCloudWatch/latest/monitoring/CloudWatch-Application-Monitoring-Sections.html>`__ in the *Amazon CloudWatch User Guide*.